<!DOCTYPE html>
<html lang="pt-br">
   <head>
      <title>Infocards - Serviços</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="css/estilo.css">
      <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap" rel="stylesheet">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
   </head>
   <body>
      <header>
         <div class="container-fluid">
            <div id="fade-menu"></div>
            <div id="menu-lateral">
               <div class="container">
                  <div class="row base-menu">
                     <div class="coluna2-nz">
                        <i class="fa fa-caret-right" aria-hidden="true"></i>
                     </div>
                     <div class="coluna10-nz">
                        <div class="logo-menu-lateral">
                              <img class="logo" src="imagens/logo.png" alt="Logo Infocards">
                        </div>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <ul>
                              <li><a href="index.html">Home</a></li>
                              <li><a href="sobre.html">Sobre Nós</a></li>
                              <li><a href="produtos.html">Produtos</a></li>
                              <li><a href="servicos.html">Serviços</a></li>
                              <li><a href="tecnologia.html">Tecnologias</a></li>
                              <li><a href="clientes.html">Clientes e Cases</a></li>
                              <li><a href="contato.html">Contato</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-md-12">
                        <p>Área do Cliente</p>
                        <ul>
                           <li><a href="#">Clientes</a></li>
                           <li><a href="#">Conveniados</a></li>
                           <li><a href="#">Estabelecimentos</a></li>
                           <li><a href="#">Portadores</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="container">
            <div class="row">
               <div class="col-12">
                  <div class="topline">
                     <ul>
                        <li><a href="#">Clientes</a></li>
                        <li><a href="#">Conveniados</a></li>
                        <li><a href="#">Estabelecimentos</a></li>
                        <li><a href="#">Portadores</a></li>
                     </ul>
                  </div>
               </div>
            </div>
         </div>
         <div class="container-fluid">
            <div class="bg-servicos">
               <div class="container">
                  <div class="row header-nav">
                     <div class="col-xs-12 col-md-3">
                        <div class="cabecalho-logo">
                           <a href="index.html"><img class="logo" src="imagens/logo.png" alt="Logo Infocards"></a>
                        </div>
                     </div>
                     <div class="col-xs-12 col-md-9">
                        <div class="nav-menu">
                           <ul>
                              <li><a href="index.html">Home</a></li>
                              <li><a href="sobre.html">Sobre Nós</a></li>
                              <li><a href="produtos.html">Produtos</a></li>
                              <li><a href="servicos.html"><b>Serviços</b></a></li>
                              <li><a href="tecnologia.html">Tecnologias</a></li>
                              <li><a href="clientes.html">Clientes e Cases</a></li>
                              <li><a href="contato.html">Contato</a></li>
                           </ul>
                        </div>
                     </div>
                     <div id="icon-menu-lateral">
                           <i class="fa fa-bars" aria-hidden="true"></i>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-xs-12 col-md-6">
                        <div class="conheca-servicos">
                           <h1>Conheça abaixo nossos<br><strong>serviços</strong></h1>
                           <h2><strong>Somos o diferencial</strong> para quem busca a própria operação, concessão e gestão de crédito aos seus consumidores.</h2>
                        </div>
                     </div>
                     <div class="col-xs-12 col-md-6">
                         <div class="img-servicos">
                             <img src="imagens/cartoes-servicos3.png">
                         </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="wave6" style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-2.54,53.78 C288.66,216.61 255.92,-130.75 529.06,85.36 L500.00,150.00 L0.00,150.00 Z" style="stroke: none; fill: #fff;"></path></svg></div>
      </header>
      <div class="container">
          <div class="row">
              <div class="col-xs-12 col-md-4">
                  <div class="card-servico">
                    <div class="titulo-card">
                        <h3>Projeto de viabilidade</h3>
                    </div>
                    <div class="texto-card">
                        <p>Elaboração do Plano de Negócios, com base na realidade do cliente, para projeção de resultados e decisão quanto ao lançamento do produto Cartão de Crédito Próprio, considerando também os aspectos tributários e legais da operação.</p>
                    </div>
                  </div>
              </div>
              <div class="col-xs-12 col-md-4">
                  <div class="card-servico">
                      <div class="titulo-card">
                        <h3>Plano de Importação do Produto</h3>
                    </div>
                    <div class="texto-card">
                        <p>Elaboração e execução do plano, analisando criteriosamente as necessidades apontadas pelo mercado consumidor do cliente, englobando o plano de trabalho e cronograma detalhados de todas as fases do processo de criação e ativação comercial do novo produto.</p>
                    </div>
                  </div>
              </div>
              <div class="col-xs-12 col-md-4">
                  <div class="card-servico">
                      <div class="titulo-card">
                        <h3>Gestão Comercial e Financeira</h3>
                    </div>
                    <div class="texto-card">
                        <p>Suporte a Gestão Comercial e Financeira com Ferramentas de análises especializadas – Roll Rate, Safras de Cadastramento, Cubos OLAP(Cadastral, Risco, Comportamental), desenvolvimento de queries “a la carte” para exploração às informações das bases de dados.</p>
                    </div>
                  </div>
              </div>
          </div>
          <div class="row">
                <div class="col-xs-12 col-md-4">
                    <div class="card-servico">
                      <div class="titulo-card">
                          <h3>Gestão Operacional</h3>
                      </div>
                      <div class="texto-card">
                          <p>Remessa e recepção dos arquivos de informações com os produtores de cartões e faturas, Correios, Bancos, assessorias de cobrança, entidades de proteção ao crédito, etc.</p>
                      </div>
                    </div>
                </div>
                <div class="col-xs-12 col-md-4">
                    <div class="card-servico">
                        <div class="titulo-card">
                          <h3>Operação 24x7</h3>
                      </div>
                      <div class="texto-card">
                          <p>Operação 24 x 7, com monitoramento automático da qualidade dos serviços, links de conexão com os clientes e processamento em servidores próprios, alojados em Data Center de 1ª linha – visite: alog.com.br.</p>
                      </div>
                    </div>
                </div>
                <div class="col-xs-12 col-md-4">
                    <div class="card-servico">
                        <div class="titulo-card">
                          <h3>Licenciamento de Uso</h3>
                      </div>
                      <div class="texto-card">
                          <p>Licenciamento de uso de Software para processamento completo nas instalações do cliente.</p>
                      </div>
                    </div>
                </div>
            </div>
          <div class="row final">
              <div class="col-xs-12 col-md-4">
                  <div class="card-servico">
                    <div class="titulo-card">
                        <h3>Software Exível</h3>
                    </div>
                    <div class="texto-card">
                        <p>Desenvolvimento e customização de Software, sendo totalmente próprio, em constante evolução, conforme demandas dos clientes e necessidades apontadas pelo mercado.</p>
                    </div>
                  </div>
              </div>
              <div class="col-xs-12 col-md-4">
                  <div class="card-servico">
                      <div class="titulo-card">
                        <h3>Help Desk</h3>
                    </div>
                    <div class="texto-card">
                        <p>Suporte constante via telefone, e-mail, ou skype, às equipes do cliente responsáveis pela operação dos produtos.</p>
                    </div>
                  </div>
              </div>
              <div class="col-xs-12 col-md-4">
                  <div class="card-servico">
                      <div class="titulo-card">
                        <h3>Treinamento</h3>
                    </div>
                    <div class="texto-card">
                        <p>Durante a implantação e periodicamente, durante o ciclo de vida dos produtos, sempre que necessário.</p>
                    </div>
                  </div>
              </div>
          </div>
      </div>
   </body>
   <footer>
      <div class="container-fluid">
         <div class="bg-footer">
            <div class="container">
               <div class="row">
                  <div class="col-xs-12 col-nz-34">
                     <div class="logo-rodape">
                        <img class="logo" src="imagens/logo.png" alt="Logo Infocards - Rodape">
                     </div>
                     <div class="descricao-rodape">
                        <p>Responsáveis pelo desenvolvimento, implantação e gestão tecnológica de cartões. Somos um dos maiores cases de sucesso na operação de crédito para consumidores de baixa renda.</p>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Produtos</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Cartão Private Label</a></li>
                           <li><a href="#">Cartão Open Private</a></li>
                           <li><a href="#">Cartão Convênio/Consignado</a></li>
                           <li><a href="#">Gestão de Contratos e Cobrança</a></li>
                           <li><a href="#">Cartão Pré-Pago e Gift Card</a></li>
                           <li><a href="#">Programas de Fidelidade</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Serviços</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><a href="#">Projeto de viabilidade</a></li>
                           <li><a href="#">Plano de implantação do produto</a></li>
                           <li><a href="#">Treinamento</a></li>
                           <li><a href="#">Operação 24 x 7</a></li>
                           <li><a href="#">Gestão Operacional</a></li>
                           <li><a href="#">Gestão Comercial e Financeira</a></li>
                           <li><a href="#">Help Desk</a></li>
                           <li><a href="#">Suporte flexível</a></li>
                           <li><a href="#">Licenciamento de uso</a></li>
                        </ul>
                     </div>
                  </div>
                  <div class="col-xs-12  col-nz-22">
                     <div class="titulo-rodape">
                        <p>Contato</p>
                     </div>
                     <div class="lista-rodape">
                        <ul>
                           <li><i class="fa fa-phone" aria-hidden="true"></i><a href="#">(11) <span>3079.1466</span></a></li>
                           <li><i class="fa fa-envelope" aria-hidden="true"></i><a href="#">CONTATO@INFOCARDS.COM.BR</a></li>
                           <li><i class="fa fa-map-marker" aria-hidden="true"></i><a href="#">Al. dos Jurupis, 943, 1º Andar São Paulo / SP</a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="bg-copyrights">
             <div class="container">
                <div class="row copyrights">
                <div class="col-xs-12 col-md-6">
                    <p><span>Infocards ® </span> / 2020 Todos os direitos reservados.</span></p>
                </div>
                <div class="col-xs-12 col-md-6">
                    <div class="assinatura-nairuz">
                        <p>Design <a href="https://nairuz.com.br" target="_blank"><img class="logo-nairuz" alt="Nairuz Consultoria" src="imagens/logo-nairuz.png"></a> </p>
                    </div>
                </div>
                </div>
             </div>
         </div>
      </div>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.js"></script>
      <script src="scripts/script.js"></script>
   </footer>
</html>
